@media all and (min-width:980px) and (max-width:1120px){
	.wrapper, .content{width:1000px;}
	.content .wrapper{width:970px;}
	.content{  padding:30px 15px;}
	.left-content{width:67%; margin:0 3% 0 0;}
	.right-form{width:30%;}
	.services li{width:180px; margin:0 15px 15px 0 !important;}
	.services h3{font-size:14px;}
	.map{width:350px;}
	input[type="text"], input[type="tel"], input[type="email"]{-webkit-appearance: caret; -moz-appearance: caret; -webkit-border-radius:0;}
	textarea{-webkit-appearance: none;	-webkit-border-radius:0;}
	input[type="button"], input[type="submit"]{-webkit-appearance:none; -moz-appearance: caret; -webkit-border-radius:0;}
	.content .s-links ul li{width:30%;}
}
@media all and (min-width:768px) and (max-width: 979px){
    .wrapper, .content{width:750px;}
	.content .wrapper{width:730px;}
	.content{padding:30px 10px;}
	h2{font-size:28px;}
	.left-content{width:65%; margin:0 3% 0 0;}
	.right-form{width:32%;}
	.services li{width:175px; margin:0 10px 10px 0 !important;}
	.services li:nth-child(4n){margin-right:0 !important;}
	.services li:nth-child(5n){margin-right:10px !important;}
	.services h3{font-size:14px;}
	.map{width:100%; float:left;}
	span.sub-collapser{display:block;}
	.contact-info{float:none;}
	input[type="text"], input[type="tel"], input[type="email"]{-webkit-appearance: caret; -moz-appearance: caret; -webkit-border-radius:0;}
	textarea{-webkit-appearance: none;	-webkit-border-radius:0;}
	input[type="button"], input[type="submit"]{-webkit-appearance:none; -moz-appearance: caret; -webkit-border-radius:0;}
	.navigation{float:left; width:100%;}
	.header-right{width:200px; padding-top:20px;}
	.menu-collapser{background:#30b0f1;}
	.collapse-button{top:23px; right:10px;}
	ul.slimmenu.collapsed{top:45px; width:100%;}
	
    .services-box{width: 450px; margin-right: 20px;}
    .gallery-box{width: 280px;}
    .content .s-links ul li{width:40%;}
/*Media for iPad landscape ends*/
}

@media all and (min-width:600px) and (max-width: 767px){
    .wrapper, .content{width:580px;}
	.content .wrapper{width:560px;}
	.content{padding:30px 10px;}
	h2{font-size:28px;}
	.left-content{width:100%; margin:0 0 3% 0;}
	.right-form{width:100%;}
	.services li{width:180px; margin:0 10px 10px 0 !important;}
	.services li:nth-child(5n){margin-right:10px !important;}
	.services li:nth-child(3n){margin-right:0px !important;}
	.services h3{font-size:14px;}
	.map{width:45%; float:right;}
	span.sub-collapser{display:block;}
	.contact-info{float:left;}
	input[type="text"], input[type="tel"], input[type="email"]{-webkit-appearance: caret; -moz-appearance: caret; -webkit-border-radius:0;}
	textarea{-webkit-appearance: none;	-webkit-border-radius:0;}
	input[type="button"], input[type="submit"]{-webkit-appearance:none; -moz-appearance: caret; -webkit-border-radius:0;}
	.navigation{float:left; width:100%;}
	.header-right{width:200px; padding-top:20px;}
	.menu-collapser{background:#30b0f1;}
	.collapse-button{top:23px; right:10px;}
	ul.slimmenu.collapsed{top:45px; width:100%;}
	.content .s-links ul li{width:40%;}
	
    .services-box{float: none; margin: 0 0 40px; width: 100%;}
    .gallery-box{float: none; margin: 0 auto;}
/*Media for tab ends*/
}

@media all and (min-width:480px) and (max-width: 599px){
    .wrapper, .content{width:460px;}
	.content .wrapper{width:440px;}
	.content{padding:30px 10px;}
	.pre-header{text-align:center;}
	.pre-header ul li{border:none;}
	h2{font-size:28px;}
	.left-content{width:100%; margin:0 0 20px 0;}
	.right-form{width:100%;}
	.services li{width:208px; margin:0 20px 20px 0 !important;}
	.services li:nth-child(5n){margin-right:20px !important;}
	.services li:nth-child(2n){margin-right:0px !important;}
	.services h3{font-size:14px;}
	.map{width:100%; float:left;}
	span.sub-collapser{display:block;}
	.contact-info{float:none;}
	input[type="text"], input[type="tel"], input[type="email"]{-webkit-appearance: caret; -moz-appearance: caret; -webkit-border-radius:0;}
	textarea{-webkit-appearance: none;	-webkit-border-radius:0;}
	input[type="button"], input[type="submit"]{-webkit-appearance:none; -moz-appearance: caret; -webkit-border-radius:0;}
	
    .services-box{float: none; margin: 0 0 40px; width: 100%;}
    .gallery-box{float: none; margin: 0 auto;}
	.navigation{float:left; width:100%;}
	.header-right{width:140px; padding-top:20px;}
	.menu-collapser{background:#30b0f1;}
	.collapse-button{top:23px; right:10px;}
	ul.slimmenu.collapsed{top:45px;}
	.content .s-links ul li{width:40%;}
	.s-links .right-img{float:none; margin:0;}
/*Media for iPhone landscape ends*/
}

@media all and (max-width: 479px){
    .wrapper, .content{width:95%;}
	.content .wrapper{width:98%;}
	.content{padding:5% 2%;}
	.logo{float: none; margin: 0 auto; width: 210px;}
	.pre-header ul li{border:none; margin:0; padding-right:5px;}
	h2{font-size:22px;}
	.left-content{width:100%; margin:0 0 20px 0;}
	.right-form{width:100%; text-align:left;}
	.services li{width:208px; margin:0 auto 20px !important; float:none;}
	.services li:nth-child(5n){margin-right:auto !important;}
	.map{width:100%; float:left;}
	span.sub-collapser{display:block;}
	.contact-info{float:none;}
	input[type="text"], input[type="tel"], input[type="email"]{-webkit-appearance: caret; -moz-appearance: caret; -webkit-border-radius:0;}
	textarea{-webkit-appearance: none;	-webkit-border-radius:0;}
	input[type="button"], input[type="submit"]{-webkit-appearance:none; -moz-appearance: caret; -webkit-border-radius:0;}
	.copyright, .social-media{float:none; text-align:center;}
	.footer .copyright ul li, .social-media li{float:none; display:inline-block;}
	.copyright p{font-size:13px; margin:0 0 10px;}
	.navigation{float:left; width:100%;}
	.header-right{width:100%; padding:20px 0 0;}
	.menu-collapser{background:#30b0f1;}
	.collapse-button{top:23px; right:10px;}
	ul.slimmenu.collapsed{top:45px; width:100%;}
	/*.welcome{text-align:center;}*/
	/*.welcome h2{background:none; line-height:30px;}*/
	.welcome h2{background:url("../img/heading-line.jpg") repeat-x scroll left bottom 10px;}
	
    .services-box{float: none; margin: 0 0 40px; width: 100%;}
    .gallery-box{float: none; width: 100%;}
    .content .s-links ul li{width:auto; float:none;}
    .s-links .right-img{float:none; margin:0;}
    .description{left:15px !important;}
}
